.elementor-5048 .elementor-element.elementor-element-8ef5213 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 0px 30px;
    --row-gap: 0px;
    --column-gap: 30px;
    box-shadow: 0px 5px 18px 0px rgba(225, 225, 225, 0.15);
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-5048 .elementor-element.elementor-element-8ef5213:not(.elementor-motion-effects-element-type-background),
.elementor-5048 .elementor-element.elementor-element-8ef5213>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #121212;
}

.elementor-5048 .elementor-element.elementor-element-8ef5213 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-5048 .elementor-element.elementor-element-8ef5213 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-5048 .elementor-element.elementor-element-87dd6ae {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-5048 .elementor-element.elementor-element-87dd6ae .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-5048 .elementor-element.elementor-element-87dd6ae .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-5048 .elementor-element.elementor-element-d8eda13 .pxl-text-editor {
    color: #FFFFFF;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1.3px;
}

.elementor-5048 .elementor-element.elementor-element-d8eda13 .pxl-text-editor a {
    color: #FFFFFF;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1.3px;
}

.elementor-5048 .elementor-element.elementor-element-5b1ee83 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-5048 .elementor-element.elementor-element-5b1ee83 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-5048 .elementor-element.elementor-element-5b1ee83 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-5048 .elementor-element.elementor-element-42cfab2 .pxl-logo {
    text-align: center;
}

.elementor-5048 .elementor-element.elementor-element-42cfab2 .pxl-logo img {
    max-height: 50px;
}

.elementor-5048 .elementor-element.elementor-element-65373b6 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: flex-end;
    --align-items: center;
    --gap: 0px 10px;
    --row-gap: 0px;
    --column-gap: 10px;
}

.elementor-5048 .elementor-element.elementor-element-65373b6 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-5048 .elementor-element.elementor-element-65373b6 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-5048 .elementor-element.elementor-element-1fa5e84 .pxl-search-popup-button {
    color: #999999;
    background-color: #333333;
}

.elementor-5048 .elementor-element.elementor-element-1fa5e84 .pxl-search-popup-button svg path {
    stroke: #999999;
}

.elementor-5048 .elementor-element.elementor-element-732a258>.elementor-widget-container {
    margin: 1px 0px 0px 0px;
}

.elementor-5048 .elementor-element.elementor-element-732a258 .pxl-language .pxl-meta-inner .pxl-item-title-on {
    color: #999999 !important;
}

.elementor-5048 .elementor-element.elementor-element-732a258 .pxl-language .pxl-meta-inner .pxl-language-on {
    background-color: #333333;
}

.elementor-5048 .elementor-element.elementor-element-841db2f .pxl-anchor-button .pxl-icon-line::before,
.elementor-5048 .elementor-element.elementor-element-841db2f .pxl-anchor-button .pxl-icon-line::after {
    background-color: #999999;
}

.elementor-5048 .elementor-element.elementor-element-841db2f .pxl-anchor-button {
    color: #999999;
    background-color: #333333;
}

@media(min-width:768px) {
    .elementor-5048 .elementor-element.elementor-element-8ef5213 {
        --content-width: 1820px;
    }
    .elementor-5048 .elementor-element.elementor-element-87dd6ae {
        --width: 40%;
    }
    .elementor-5048 .elementor-element.elementor-element-5b1ee83 {
        --width: 20%;
    }
    .elementor-5048 .elementor-element.elementor-element-65373b6 {
        --width: 40%;
    }
}